DXF Export... does not work as in pre 2.18.9
Status: Closed

Priority: Normal

Assignee:

Category: DXF export

Affected QGIS version:2.18.9 Regression?: No

Operating System: Windows 10 and Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 24661

Description

The bug:

When I’m making an export of .shp files for use in Microstation.

Pre 2.18.9 it would make a level corresponding to the name of the file, since 2.18.9 it will clutter the levels with one layer per shape.

Meaning instead of Filename.dxf the levels comes in like 194_9_P_FA (this is one shape) and it will create lots of levels (one per shape in

the .shp file)

Related issues:

Related to QGIS Application - Bug report # 17126: QGIS 2.18.12 dxf export gen... Closed 2017-09-12

History

#1 - 2017-06-27 01:28 PM - Giovanni Manghi

- Easy fix? changed from Yes to No

- Status changed from Open to Feedback

I'm not sure if the change was by design or not, so I cannot say if is a regression or not. Jurgen?

#2 - 2017-09-08 01:35 PM - Jürgen Fischer

- Assignee deleted (Jürgen Fischer)

#3 - 2017-09-25 04:41 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

probably duplicate of #17126 please reopen if necessary.

#4 - 2017-09-28 09:33 AM - Jürgen Fischer

- Related to Bug report #17126: QGIS 2.18.12 dxf export generates one layer per feature added
